Subject: Re: Fwd: David Barton Hosting Form
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 21 Jun 2013 12:29:17 -0400

Hello Grace.  
Sorry for the delay in replying.  I am not sure if we will be able to fully take care of this of not.  Can you tell me some more of what is needed?  We do have some things scheduled that weekend kind of throughout.  The biggest problem for us is picking up and dropping off at the airport.  Let me know so that I can make a better determination of our availability.
Thank you,
Michael B

From: [email-masked] 
Sent: Tuesday, June 18, 2013 11:22 PM
To: Michael B 
Subject: Fwd: David Barton Hosting Form

Hi Mike, did you see the email I sent about hosting David Barton? Jason and I are unable to do it and still are looking for a host. Are you and Celeste available?

Blessings, Grace

----- Forwarded message -----
From: "David Johnson" <[email-masked]>
To: "Deb Ramirez" <[email-masked]>, "Kurt Kowalk" <[email-masked]>, "Sue Kime" <[email-masked]>, "Cristel Phelps" <[email-masked]>, "Grace Rodgers" <[email-masked]>, "JASON RODGERS" <[email-masked]>, "Lara Hayes" <[email-masked]>, "Kathy Little" <[email-masked]>, "Al Norris" <[email-masked]>, "David Johnson" <[email-masked]>
Cc: "Toni Berry" <[email-masked]>
Subject: David Barton Hosting Form
Date: Thu, Jun 13, 2013 4:24 pm

Hey team,

Here is a more up to date Hosting form for David Barton. Please let me know if you have any questions.

David Johnson